/*[000]*/
* {
	margin:0;
	padding:0;
}

/*[001]*/
body {
	background-color:#fff;
	font:1em/16px arial,verdana,sans-serif;
	font-size:12px;
}

/*[002]*/
p {
	margin: 0.8em 0;
	line-height:1.5em;
	padding:0;
}

/*[003]*/
a,a:link {
	color:#2F2C2A;
	text-decoration:underline;
}

/*[004]*/
a:hover {
	text-decoration:none;
	background-color:#2f2c2a;
	color:#fff;
}

/*[005]*/
.title {
	display:none;
}

/*[006]*/
.form * {
	box-sizing:border-box;
}

/*[007]*/
.form {
	font-size:13px;
	max-width:705px;
	padding:0mm;
}

/*[008]*/
.form .title {
	font-size:20px;
	font-weight:bold;
}

/*[009]*/
.form .title p {
	margin:0 0;
}

/*[010]*/
.form .feedbacks {
	margin-left	:5mm;
}

/*[011]*/
.form .feedbacks .success {
	margin-left	:5mm;
	font-size:20px;
	font-weight:bold;
}

/*[012]*/
.form .feedbacks .error {
	background-color:inherit;
	color:#cc0000;
}

/*[013]*/
.form .formfields .text {
	background-color:#FFAA96;
}

/*[014]*/
.form .formrows {
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-start;
	margin-top:0mm;
}

/*[015]*/
.form .formrow {
	width:inherit;
}

/*[016]*/
.form .formdesc p {
	line-height:1.5em;
	margin:0em;
}

/*[017]*/
.form .formerror p {
	line-height:1.5em;
	color:#cc0000;
	margin:0em;
}

/*[018]*/
.form .formrow .forminputs.form-validation-error select {
	color: #cc0000;
	border: 2px solid #cc0000;
}

/*[019]*/
.form .formrow .forminputs.form-validation-error input {
	color: #cc0000;
	border: 2px solid #cc0000;
}

/*[020]*/
.form .formrow .forminputs.form-validation-error textarea {
	color: #cc0000;
	border: 2px solid #cc0000;
}

/*[021]*/
.form .formrow .formdesc {
	text-align:left;
	width:inherit;
	margin-top: 10px;
}

/*[022]*/
.form .formrow .forminputs {
	margin-bottom:1mm;
	width:inherit;
}

/*[023]*/
.form .formrow-submit input[type=submit] {
	padding:8px 12px;
	width:inherit;
}

/*[024]*/
.form .forminputs button[type=button] {
	padding:8px 12px;
	width:inherit;
}

/*[025]*/
.form .formerror {
	width:auto;
}

/*[026]*/
.form .formrow .forminputs input {
	width:100%;
	border: 1px solid #e1e1e1;
	height: 34px;
	padding:3px 9px;
}

/*[027]*/
.formrow .forminputs select  {
	width:100%;
	padding:8px 5px;
	border: 1px solid #e1e1e1;
}

/*[028]*/
.formrow .forminputs textarea {
	padding:5px;
	width:inherit;
	resize:vertical;
}

/*[029]*/
.form .section {
	margin-top:5mm;
}

/*[030]*/
.form .sectiontitle {
	font-size:16px;
	font-weight:bold;
}

/*[031]*/
.form .forminputs .additionalText {
	margin-top: 20px;
}

/*[032]*/
.formfieldset {
	display: block;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
	padding-right: 0em;
	border: 0px;
}

/*[033]*/
.form .formrow-checkbox {
	padding:5px 0px;
}

/*[034]*/
.form .formrow-checkbox .formcheckbox-container input {
	margin-right:2mm;
}

/*[035]*/
.form .formrow-checkbox .formcheckbox-container label {
	display:inline;
	font-weight: normal;
}

/*[036]*/
.form .formrow-checkbox .formcheckbox-container p {
	display:inline;
}

/*[037]*/
.form .formrow abbr {
	margin-right:1.5mm;
}

/*[038]*/
.form .formrow-groupcaption {
	padding:15px 0px 5px 0px;
	font-weight:bold;
}

/*[039]*/
.form .formrow-group {
	display:flex;
	flex-flow:row wrap;
	width:inherit;
}

/*[040]*/
.form .formrow-group .formrow-checkbox {
	margin: 0 10px 0 0;
	width: calc(100% * (1/3) - 10px - 1px);
}

/*[041]*/
@media (max-width:490px) {
	.form .formrow-group .formrow-checkbox {
		width: calc(100% * (1/2) - 10px - 1px);
	}
}

/*[042]*/
.form .forminputs a {
	color: #5d9146;
	text-decoration:none;
}

/*[043]*/
.form .forminputs a:hover {
	background:transparent;
}

/*[044]*/
.form .formrow-submit {
	margin-top:10px;
}

/*[045]*/
.form .formrow-submit input[type="submit"] {
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0px, rgba(255, 255, 255, 0.01) 100%);
	border:1px solid #5d9146;
	border-radius:5px;
	display:inline-block;
	color:#fff;
	font-size:11px;
	border-color:#5d9146;
	background-color:#5d9146;
	padding:8px 12px;
	cursor:pointer;
	font-size:12px;
}

/*[046]*/
.form .formrow-submit input[type="submit"]:hover {
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0px, rgba(255, 255, 255, 0.01) 100%);
	transition:all 0.2s ease-in-out 0s;
	background-color:#6dab3c;
}